Last modified: 2013-11-12 15:10:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56655 - "social security numbers" in <revdelete-suppress-text> is USA centric
"social security numbers" in <revdelete-suppress-text> is USA centric
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Siebrand Mazeland
: i18n
: 56654 (view as bug list)
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-11-06 02:59 UTC by Liangent
Modified: 2013-11-12 15:10 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2013-11-06 02:59:04 UTC
Maybe write [[national identification number]] but I'm not sure whether this is less recognizable, even for non-USA citizens.
Comment 1 Liangent 2013-11-06 03:00:11 UTC
*** Bug 56654 has been marked as a duplicate of this bug. ***
Comment 2 MZMcBride 2013-11-12 13:34:14 UTC
This is in MediaWiki core? In which commit was it added?
Comment 3 Siebrand Mazeland 2013-11-12 14:40:54 UTC
(In reply to comment #2)
> This is in MediaWiki core? In which commit was it added?

Probably on or just before March 7, 2009[1].

https://translatewiki.net/w/i.php?title=MediaWiki:Revdelete-suppress-text/en&action=history
Comment 4 Gerrit Notification Bot 2013-11-12 14:44:13 UTC
Change 94903 had a related patch set uploaded by Siebrand:
Use country neutral "national identification number"

https://gerrit.wikimedia.org/r/94903
Comment 5 Gerrit Notification Bot 2013-11-12 14:52:12 UTC
Change 94903 merged by jenkins-bot:
Use country neutral "national identification number"

https://gerrit.wikimedia.org/r/94903

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links